Update a user
curl --request PATCH \
--url https://api.gofermata.com/v1/users/{user_id} \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"email": "<string>"
}
'import requests
url = "https://api.gofermata.com/v1/users/{user_id}"
payload = {
"name": "<string>",
"email": "<string>"
}
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', email: '<string>'})
};
fetch('https://api.gofermata.com/v1/users/{user_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": "<unknown>"
}APIs
Update a user
PATCH
/
v1
/
users
/
{user_id}
Update a user
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
Response
200 - application/json
OK
⌘I